@charset "utf-8";
/* CSS Document */

/*body*/

.main{ width:100%; min-width:1080px; background:url(../images/bodyBgCont.png) repeat;}

/*分部浏览*/
.browseCont{ width:1080px; margin:0 auto; padding-top:70px; min-height:300px;}
.newsTitle{ overflow:hidden;}
.newsTitleLeft{ float:left;}
	.newsTitleLeft h3{ 
		font-size: 24px;
		color: #222;
		font-weight: normal;
	}
	.newsTitleLeft span{ font-size:14px; color:#888; padding-top:8px; display:block;}
.newsMore{ float:right; padding-top:21px;}
	.newsMore a{ font-size:14px; color:#888888; display:block;}
.browsePic li{ position:relative; float:left; margin-top:35px; margin-right:9px;
  -webkit-animation: anima 5s;
    -moz-animation: anima 5s;
    -o-animation: anima 5s;
    -ms-animation: anima 5s;
    animation: anima 5s;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;}
.browseArrow{ width:100%;display:block; position:absolute; text-align:center; font-size:16px; color:#fff; top:57px;}
	.browseArrow b{ display:block; margin-top:20px;}
	
	
	
.grazeMain{ width:263px; height:171px;}
	.browseTu{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:0; cursor:pointer;}
	.browseTu .browseBigPic{ display:block; transform: scale(1);
  transition: all ease-in-out 0.5s;
}
	.browseTu span{ display:block;}
.browsePic li .browseText{ width:299px; height:199px; background:url(../images/browseTuHover1.png) repeat; position:absolute; z-index:18; top:-18px; left:-22px; opacity:0; filter: alpha(opacity=0);
  transition: all ease-in-out 0.5s; display:none \9;
    -moz-opacity: 0;
    -khtml-opacity: 0; z-index:200;}
	.browseText span{ font-size:18px; color:#fff; display:block; text-align:center; padding-top:68px;}
	.grazeMain1 .browseText span{ padding-top:55px;}
	.browseText a{ width:95px; height:34px; display:block; border-radius:20px; margin:0 auto; font-size:16px; color:#fff; text-align:center;
	line-height:34px; margin-top:25px;}
.browsePic li:hover .browseText{ opacity:1;}	

.browseTu .browseBigPic, .browseText, .browsePic li:hover .browseText, .browsePic li:hover .browseBigPic {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
	
}
.browsePic li:hover .browseTu{/*width:292px; height:201px;*/ position:absolute; /* top:-14px; left:-14px;*/ z-index:100;}
.browsePic li:hover .browseBigPic {/*width:292px; height:201px;*/ transform: scale(1.1);}
.browsePic li:hover .browseText{ opacity:1; filter: alpha(opacity=1); display:block;}
	

/*新闻动态*/
.dynamicTitle{ *height:90px;}
.dynamic{ width:1080px; margin:0 auto; padding-top:30px; position:relative;}	
.dynamicMore{ position:absolute; right:0; z-index:100; *padding-top:0;}
/*banner滚动*/
.banner{height:466px;}
	.bannerImg{ position:absolute;width:573px; height:400px; left:0;}
		.bannerImg img{ width:573px; height:400px; z-index:0;}
	.bannerText{ width:575px; height:364px; background:#fff; position:absolute; right:0; top:59px; z-index:10; padding:40px 40px 0;}
		.bannerText li:hover .bannerYellow a{ color:#9a7748; /*font-size:18px;*/}
		.bannerText li:hover .bannerYellow span{ color:#9a7748;}
		.bannerYellow{ overflow:hidden; line-height:32px;}
			 .bannerYellow a{ display:block; font-size:16px; color:#222; float:left;
                                 overflow: hidden;
                                 text-overflow: ellipsis;
                                 white-space: nowrap;
                                 width: 485px;}
			 .bannerYellow span{ font-size:14px; color:#222; display:block; float:right; line-height:25px; }
.dynamicPart{  border-bottom:1px solid #e5e5e5; padding-bottom:16px; margin-bottom:22px; height: 88px;}
	.dynamicPart p{ font-size:14px; color:#555; line-height:22px; margin-top:13px;
                      display: -webkit-box;
                      -webkit-box-orient: vertical;
                      -webkit-line-clamp: 4;
                      overflow: hidden;
                      height: 88px \9;}
	.banner .ban_nav{display:none;}
	.banner .Left{ 
		width:83px;
		height:64px;
		position: absolute;
		background:url(../images/bannerLeft.png) no-repeat;
		bottom: 2px;
		left: 23.5%;
	}
	
	.banner .Right{position:absolute;width:83px;height:64px;left:31.7%;bottom:2px; background:url(../images/bannerRight.png) no-repeat;}
	.banner .Left:hover{ background:url(../images/bannerLeftHover.png) no-repeat;}
	.banner .Right:hover{ background:url(../images/bannerRightHover.png) no-repeat;}
.bann_ext{position:relative;}

.wrap{width:1080px; margin:0 auto;}
/*幻灯片(组件) www.198zone.com*/
.slide{position:relative;width:100%; min-width:1080px; margin-top:32px;}
	.ban_c{display:block;position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
	/*.ban_c img{width:100%;height:100%;}*/

	.ban_t{position:absolute;left:0;bottom:0;width:100%;padding:4px 0;text-indent:10px;white-space:nowrap;overflow:hidden;color:#fff;background:rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#88000000,endcolorstr=#88000000);z-index:3;}
	.Left,.Right{cursor:pointer;}

/*2021/3/10 通知公告*/
.announceBox{ width:1080px; margin:0 auto; padding-top:65px; overflow:hidden; }
.announceUl{ padding-top:30px;}
	.announceUl li{ width:534px; height:156px; background:#f5f5f5; float:left; margin:12px 12px 0 0;}
.campusDate{ overflow:hidden; margin:0 24px 0;}
.dateLeft{ width:75px; float:left;}
	.dateLeft h3{ font-size:34px; color:#1d4cb0; width:72px;  text-align:center; padding-top:41px;}
	.dateLeft span{ font-size:16px; color:#1d4cb0; display:block; width:72px;text-align:center;}
.dateRight{ width:385px; float:right; padding-top:28px;}
	.dateRight a{ color:#222; font-size:18px;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 383px;
    display: block;}
	.dateRight p{ font-size:14px; color:#666; line-height:24px; margin-top:10px;text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;}


	
/*精品展示*/	
.exhibition{ width:1080px; margin:0 auto; padding-top:65px; min-height:320px;}	
.exhibitUl{ margin-top:32px;position: relative;}
	.exhibitUl li{ float:left; margin-right:18px; width:201px; height:200px; position:relative;}
		.exhibitUl li img{ display:block; position:absolute; top:0; left:0; width:201px; height:162px; transform: scale(1.0); }
		.exhibitUl li span{ display:block; text-align:center; font-size:16px; color:#333; width:100%; position:absolute; bottom:0;}
	.exhibitUl li:hover img{ width:223px; height:180px; top:-10px; left:-10px;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;}


.outDiv{width:100%;overflow:hidden; height:200px; padding: 0 0;}
.scrolls{width:800%; position:relative; *position:static;}
.demo1 {white-space:nowrap;float:left;}
	
	
/*友情链接*/	
.firendLink{ width:100%; min-width:1080px; height:321px; background:url(../images/firendLinkBg.png) repeat; margin-top:43px; overflow:hidden; }
.friendLinkCont{ width:1080px; margin:0 auto; padding-top:57px;}
.linkUl{ overflow:hidden; margin-top:35px;}
	.linkUl li{ float:left;width: 25%;}
		.friendPic{ float:left;width: 86%;}
		.friendPic a{ display:block; overflow:hidden; margin-bottom:15px;}
			.friendPic b{ display:block; float:left; width:46px; height:46px;}
				.friendPic b img{ display:block; margin:0 auto;}
			.friendPic span{ display:block; float:left; line-height:46px; font-size:16px; color:#222; margin-left:7px;}
		.linekLine{ display:block; height:77px; border-right:2px solid #cac7be; margin:16px 0 0 0; float:left;}
	

